.sign-up {
  padding: 0 160px;
}

.sign-up__form-container {
  margin-top: 20vh;
  text-align: center;
  width: fit-content;
}

.sign-up__form {
  width: fit-content;
  border-radius: 20px;
  background:var(--color-main);
  padding: 30px;
  margin-bottom: 40px;
}

.sign-up__form-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sign-up__form-wrapper:not(:last-child) {
  margin-bottom: 40px;
}

.sign-up__form label {
  font-size: 1.5vw;
}

.sign-up__form input {
  font-size: 1.5vw;
  border-radius: 18px;
  border: 4px solid var(--color-orange);
  background: var(--color-white);
  width: 25vw;
  padding: 6px 10px;
  margin-left: 15px;
}

.sign-up-image {
  background-size: cover;
  background-position: bottom;
  width: 80%;
  height: 90%;
  position: absolute;
  z-index: -100;
  bottom: 0;
  right: 0;
}
